<?xml version="1.0" encoding="UTF-8"?>
<component name="TimeGridChannelItem" extends="BaseGroup">
    <interface>
      <field id="content" type="node"/>
      <field id="width" type="float" />
      <field id="height" type="float" />
    </interface>

    <script type="text/brightscript" uri="TimeGridChannelItem.brs" />

    <children>
	  <LayoutGroup layoutDirection="horiz" itemSpacings="[5]" vertAlignment="custom" translation="[25, 0]">
        <Poster id="poster" loadDisplayMode="limitSize" failedBitmapUri="pkg:/images/channel.png"/>
		<ScrollingLabel id="title"  horizAlign="left" font="font:SmallSystemFont" color="#ffffff"/>
	  </LayoutGroup>
    </children>
</component>
